Dependencies for data-concurrent-queue-0.3.0.0

library